Bug 449767 - Page displays "Message not found" instead of actual message.
Page displays "Message not found" instead of actual message.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn505
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Amy Owens
US=28713
:
Depends On:
Blocks: 450300
  Show dependency treegraph
 
Reported: 2008-06-03 09:57 EDT by Stephen Herr
Modified: 2013-01-10 05:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-25 09:03:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2008-06-03 09:57:14 EDT
Description of problem:
The "Update Packages" page in an event's details just displays "Message not
found" instead of whatever message should be displayed. Also the "Remove
Packages" page in an event's details redirects to the "Update Packages" page. 

Version-Release number of selected component (if applicable):
5.0.5

How reproducible:
Always

Steps to Reproduce:
1. Log into RHN
2. Click on "Schedule"
3. Click on an event
4. Click on "Update Packages"
  
Actual results:
Page comes up displaying "Message not found" for both the title and the subtitle. 

Expected results:
Meaningful message is displayed. 

Additional info:
Comment 1 Sebastian Skracic 2008-06-06 09:12:29 EDT
Action ACLs were not properly handled, causing the tabs 'Remove Packages'
and 'Update Packages' to appear unconditionally on every Action details page.
Fixed in r118800.
Comment 2 Amy Owens 2008-06-23 10:07:12 EDT
verified in dev

Note You need to log in before you can comment on or make changes to this bug.